Album: Perfectly Generic Album
Directory: perfectly-generic-album-chaoticcomposer
Directory Suffix: perfectly-generic-album
Suffix Track Directories: true
Always Reference Tracks By Directory: true
Date: September 25, 2025
Date Added: September 26, 2025
URLs:
- https://soundcloud.com/chaoticcomposer/sets/perfectly-generic-album
Artists:
- chaoticComposer
Cover Artists:
- chaoticComposer
Default Track Cover Artists:
- chaoticComposer
Cover Art File Extension: jpg
Track Art File Extension: jpg
Color: '#00a62a'
Groups:
- Fandom
---
Track: Rustblood [Cover]
Directory: rustblood
Duration: 4:25
Referenced Tracks:
- Rustblood
URLs:
- https://soundcloud.com/chaoticcomposer/rustblood
Referencing Sources: |-
    @@ [SoundCloud description](https://soundcloud.com/chaoticcomposer/rustblood), excerpt
    Original: [[Rustblood]] by [[artist:james-roach]] and [[artist:toby-fox]]
---
Track: Derse Dreamers [Cover]
Directory: derse-dreamers
Duration: 5:40
Referenced Tracks:
- Derse Dreamers
URLs:
- https://soundcloud.com/chaoticcomposer/derse-dreamers
Referencing Sources: |-
    @@ [SoundCloud description](https://soundcloud.com/chaoticcomposer/derse-dreamers), excerpt
    Original: [[Derse Dreamers]] by [[artist:solatrus]]
---
Track: Dead Shuffle [Cover]
Directory: dead-shuffle
Duration: 2:45
Referenced Tracks:
- Dead Shuffle
URLs:
- https://soundcloud.com/chaoticcomposer/dead-shuffle
Referencing Sources: |-
    @@ [SoundCloud description](https://soundcloud.com/chaoticcomposer/dead-shuffle), excerpt
    Original: [[Dead Shuffle]] by [[artist:mark-j-hadley]]
---
Track: Vriska’s Theme [Cover]
Directory: vriskas-theme
Duration: 3:07
Referenced Tracks:
- Vriska's Theme
URLs:
- https://soundcloud.com/chaoticcomposer/vriskas-theme
Referencing Sources: |-
    @@ [SoundCloud description](https://soundcloud.com/chaoticcomposer/vriskas-theme), excerpt
    Original: [[Vriska's Theme]] by [[artist:toby-fox]]
---
Track: Karkat’s Theme [Cover]
Directory: karkats-theme
Duration: 3:06
Referenced Tracks:
- Karkat's Theme
URLs:
- https://soundcloud.com/chaoticcomposer/karkats-theme
Referencing Sources: |-
    @@ [SoundCloud description](https://soundcloud.com/chaoticcomposer/karkats-theme), excerpt
    Original: [[Karkat's Theme]] by [[artist:toby-fox]]
---
Track: Black [Cover]
Directory: black
Duration: 3:39
Referenced Tracks:
- Black
URLs:
- https://soundcloud.com/chaoticcomposer/black
Referencing Sources: |-
    @@ [SoundCloud description](https://soundcloud.com/chaoticcomposer/black), excerpt
    Original: [[Black]] by [[artist:toby-fox]]
